/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/

/* VGB Add a table to include Google Ad Sidebar to the right-side */

.layout-table {
    width: 100%;
    table-layout: fixed; /* prevents overflow */
}

.main-content {
    width: 85%;
}

.right-column {
    width: 15%;
}